#wa-compsubpage-kjvozzr56zb8eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-kjvozzr56zb8eo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kjvozzr56zb8eo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kjvp10nw6za4f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#999999;padding:10px 10px 10px 10px;}
#wa-compsubpage-kjvp10nw6za4f4>.row>.clearfix {margin-bottom:10px;}
#wa-compsubpage-kjvp10nw6za4f4>.wa-container-vspacer {height:10px;}
#wa-comptext-kjfn3xxn5y1uyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kjjp4sk38hh4ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kjjp4sk38hhkw0 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-kjjp4sk48hhvco {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kju99mxqblkm1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kjydkfr554ebrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kjjp4sk38uk2wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kjjp4sk38uk2wg>.row>.clearfix {margin-bottom:10px;}
#wa-container-kjjp4sk38uk2wg>.wa-container-vspacer {height:10px;}
#wa-container-kjjp4sk38ul3lk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kjjp4sk38ul3lk>.row>.clearfix {margin-bottom:30px;}
#wa-container-kjjp4sk38ul3lk>.wa-container-vspacer {height:30px;}
#wa-container-kjjp4sk38ul76g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 20px 0px 20px;}
#wa-container-kjjp4sk38ul76g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kjjp4sk38ul76g>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kjjp4sk38uk2wg {background-color:#ffffff;}
#wa-row-kjfn05a15jozu0 {margin:0px 0px;}
#wa-row-kjfn05a15jozu0>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w758g {margin:0px 0px;}
#wa-row-kjjp4sk36w758g>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w75lc {margin:0px 0px;}
#wa-row-kjjp4sk36w75lc>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w7cxk {margin:0px 0px;}
#wa-row-kjjp4sk36w7cxk>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w7ed4 {margin:0px 0px;}
#wa-row-kjjp4sk36w7ed4>div {padding: 0px 0px;}
#wa-row-kjvog6ek7mwv7k {margin:0px 0px;}
#wa-row-kjvog6ek7mwv7k>div {padding: 0px 0px;}
#wa-row-kjvp014g7hknjc {margin:0px 0px;}
#wa-row-kjvp014g7hknjc>div {padding: 0px 0px;}
#wa-row-kjvp10nw6zplmg {margin:0px 0px;}
#wa-row-kjvp10nw6zplmg>div {padding: 0px 0px;}
#wa-row-ldvtt6pt65mylk {margin:0px 0px;}
#wa-row-ldvtt6pt65mylk>div {padding: 0px 0px;}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .dropdown-menu {background-color:#0b9f62;}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ldvtsjfn6zj3mo] .dropdown-menu > li > a:focus {background-color:#2e6da4;}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default {background-color:#ffffff; border-color:#0056a4; border-width:3px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-brand, [id^=wa-compmenu-ldvtsjfn6zj3mo].navbar-nav li a, [id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:19px; color:#0056a4;}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00a05e;}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0056a4;}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-nav > .open > a:focus {color:#fdc92b; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-toggle {background-color:#2e6da4 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ldvtsjfn6zj3mo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-ldvtsjfn6zj3mo] .wa-srch-input {font-size:19px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-kjjp4sk38hhkw0 {border-width:0px 0px 0px 0px;}
#wa-row-kjfn05a15jozu0 {margin:0px 0px;}
#wa-row-kjfn05a15jozu0>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w758g {margin:0px 0px;}
#wa-row-kjjp4sk36w758g>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w75lc {margin:0px 0px;}
#wa-row-kjjp4sk36w75lc>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w7cxk {margin:0px 0px;}
#wa-row-kjjp4sk36w7cxk>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w7ed4 {margin:0px 0px;}
#wa-row-kjjp4sk36w7ed4>div {padding: 0px 0px;}
#wa-row-kjvog6ek7mwv7k {margin:0px 0px;}
#wa-row-kjvog6ek7mwv7k>div {padding: 0px 0px;}
#wa-row-kjvp014g7hknjc {margin:0px 0px;}
#wa-row-kjvp014g7hknjc>div {padding: 0px 0px;}
#wa-row-kjvp10nw6zplmg {margin:0px 0px;}
#wa-row-kjvp10nw6zplmg>div {padding: 0px 0px;}
#wa-row-ldvtt6pt65mylk {margin:0px 0px;}
#wa-row-ldvtt6pt65mylk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-kjjp4sk38hhkw0 {border-width:0px 0px 0px 0px;}
#wa-row-kjfn05a15jozu0 {margin:0px 0px;}
#wa-row-kjfn05a15jozu0>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w758g {margin:0px 0px;}
#wa-row-kjjp4sk36w758g>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w75lc {margin:0px 0px;}
#wa-row-kjjp4sk36w75lc>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w7cxk {margin:0px 0px;}
#wa-row-kjjp4sk36w7cxk>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w7ed4 {margin:0px 0px;}
#wa-row-kjjp4sk36w7ed4>div {padding: 0px 0px;}
#wa-row-kjvog6ek7mwv7k {margin:0px 0px;}
#wa-row-kjvog6ek7mwv7k>div {padding: 0px 0px;}
#wa-row-kjvp014g7hknjc {margin:0px 0px;}
#wa-row-kjvp014g7hknjc>div {padding: 0px 0px;}
#wa-row-kjvp10nw6zplmg {margin:0px 0px;}
#wa-row-kjvp10nw6zplmg>div {padding: 0px 0px;}
#wa-row-ldvtt6pt65mylk {margin:0px 0px;}
#wa-row-ldvtt6pt65mylk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-kjjp4sk38hhkw0 {border-width:0px 0px 0px 0px;}
#wa-row-kjfn05a15jozu0 {margin:0px 0px;}
#wa-row-kjfn05a15jozu0>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w758g {margin:0px 0px;}
#wa-row-kjjp4sk36w758g>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w75lc {margin:0px 0px;}
#wa-row-kjjp4sk36w75lc>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w7cxk {margin:0px 0px;}
#wa-row-kjjp4sk36w7cxk>div {padding: 0px 0px;}
#wa-row-kjjp4sk36w7ed4 {margin:0px 0px;}
#wa-row-kjjp4sk36w7ed4>div {padding: 0px 0px;}
#wa-row-kjvog6ek7mwv7k {margin:0px 0px;}
#wa-row-kjvog6ek7mwv7k>div {padding: 0px 0px;}
#wa-row-kjvp014g7hknjc {margin:0px 0px;}
#wa-row-kjvp014g7hknjc>div {padding: 0px 0px;}
#wa-row-kjvp10nw6zplmg {margin:0px 0px;}
#wa-row-kjvp10nw6zplmg>div {padding: 0px 0px;}
#wa-row-ldvtt6pt65mylk {margin:0px 0px;}
#wa-row-ldvtt6pt65mylk>div {padding: 0px 0px;}
}
